import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PostulationsPage } from './postulations.page';

describe('PostulationsPage', () => {
  let component: PostulationsPage;
  let fixture: ComponentFixture<PostulationsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PostulationsPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PostulationsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
